@charset "utf-8";

#flash_home	.menu .item			{display:block;height:65px;}
#flash_home .menu .item h3		{height:63px;margin:0;}
#flash_home .menu .item h3 a	{height:63px; padding-top:10px;}

/*
#flash_home .menu .item h3		{position:relative;}
#flash_home .menu .item h3 a	{position:absolute;top:50%;left:0;height:auto;}
*/

/*
#flash_home	.menu .item			{display:block;height:65px;}
#flash_home .menu .item h3		{display:inline;height:63px;zoom:1;}
#flash_home .menu .item h3 a	{display:block;}
*/
